<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Build
- IBM UrbanCode Deploy
- IBM UrbanCode Release
- IBM AnthillPro
- (c) Copyright IBM Corporation 2002, 2014. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <migrate to-version="5">
        <migrate-command name="Import Version">
        </migrate-command>
    </migrate>
    <migrate to-version="6">
      <!-- This upgrade intentionally left blank -->
    </migrate>
    <migrate to-version="7">
      <!-- This upgrade intentionally left blank -->
    </migrate>
    <migrate to-version="8">
      <!-- This upgrade intentionally left blank -->
    </migrate>
    <migrate to-version="9">
      <!-- This upgrade intentionally left blank -->
    </migrate>
    <migrate to-version="10">
      <!-- This upgrade intentionally left blank -->
    </migrate>
    <migrate to-version="11">
      <!-- This upgrade intentionally left blank -->
    </migrate>
</plugin-upgrade>
